geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From seleshmaster <seleshmas...@gmail.com>
Subject Re: DayTrader build error
Date Tue, 11 Mar 2008 10:52:51 GMT



Kevan Miller wrote:
> 
> 
> On Mar 10, 2008, at 11:05 PM, seleshmaster wrote:
> 
>>
>>
>>
>> Kevan Miller wrote:
>>>
>>>
>>> On Mar 10, 2008, at 10:20 PM, Jason Warner wrote:
>>>
>>>> Hello,
>>>>
>>>> This is a known bug that has been addressed in the following jira:
>>>> https://issues.apache.org/jira/browse/DAYTRADER-58
>>>> There is a patch attached to the issue that can be applied and
>>>> should allow you to build daytrader.
>>>>
>>>> Hope this helps!
>>>
>>> Should be fixed in svn, now.
>>>
>>> --kevan
>>>
>>
>> thx guys,
>>
>> that part of the problem is fixed but I am still getting build  
>> error, here
>> is what I am getting.. I am using maven 2.0.8, the README file  
>> states maven
>> 2.0.5 or later would be fine.
> 
> There have been some issues with 2.0.8. That readme was written prior  
> to the 2.0.8 release. We're all using 2.0.7. It's building fine for me  
> w/ 2.0.7. I get maven-ejb-plugin from:
> 
> Downloading:
> http://repo1.maven.org/maven2/org/apache/maven/plugins/maven-ejb-plugin/2.1/maven-ejb-plugin-2.1.jar
> 
> --kevan
> 

thx again

I dont know what I am missing but I installed the jar file under maven/lib
directory where other jar file exist but I am still getting the same error. 
by the way, i reverted back to maven 2.0.6

-- 
View this message in context: http://www.nabble.com/DayTrader-build-error-tp15973242s134p15975865.html
Sent from the Apache Geronimo - Dev mailing list archive at Nabble.com.


Mime
View raw message